<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2018-01-16</updated>
	<feature name="READING">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_GLOBALREADMODE_ON">MODE_EBOOK</param>
			<param name="DE_SCENE_ACTION_GLOBALREADMODE_OFF">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_REAL_SCREEN_ON">MODE_SCREEN_ON</param>
		</mode>
		<mode name="CTRL">
			<param name="Enable">1</param>
		</mode>
	</feature>
</DisplayEngineConfig>